# CSS2Properties : Object
Return to: HTML DOM Level 2 index

Properties for CSS2 selectors.

## Platform Support

IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | ---
no | 1.0+ | no | 7.0+ | 1.0+

## Constructors

Constructor | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
CSS2Properties Constructor() : CSS2Properties Properties for CSS2 selectors. | Show Details | no | 1.0+ | no | 7.0+ | 1.0+

### CSS2Properties() : CSS2Properties

Properties for CSS2 selectors.

Returns

CSS2Properties |

Visibility
  internal

## Remarks

See CSS documentation for full explanation of properties.

## References

CSSStyleDeclaration

## Availability

HTML DOM Level 2|W3C

text_javascript aptana_docs